kr.co.hanwha.hifive.base

## Interface BaseDataSource

- All Known Subinterfaces:
    AlarmDataSource, MaximDataSource, MemberDataSource, ProjectDataSource, SearchDataSource, TaskCampaignDataSource, TaskDataSource, TaskListDataSource, TaskMemberDataSource, TaskMessageDataSource, TaskStatusDataSource
  All Known Implementing Classes:
    AlarmDataRepository, MaximDataRepository, MemberDataRepository, ProjectDataRepository, SearchDataRepository, TaskCampaignDataRepository, TaskDataRepository, TaskListDataRepository, TaskMemberDataRepository, TaskMessageDataRepository, TaskStatusDataRepository

      public interface BaseDataSource

  Created by sanghoonkwon on 2018. 1. 11..

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `clearData()` Clear data

- - ### Method Detail

    - #### clearData

          void clearData()

      Clear data